.\"                                      Hey, EMACS: -*- nroff -*-
.TH P-LINK 1 "April  8, 2008"
.SH NAME
plink,p-link,plink1 \- whole genome SNP analysis
.SH SYNOPSIS
.B plink
\fI--help\fR
.SH DESCRIPTION
.P
This binary was renamed from plink to p-link/plink1 because there is a name clash
between this plink and a part of the ssh clone putty.  Please read
/usr/share/doc/plink/README.Debian to learn more about this.
.P
Plink works on SNP datasets that have already been pre-analysed for
their reliability and their calling to AA, BB or AB. It finds associations
with a disease of single SNPs or pairs, determines haplotype blocks or
retrieves information on SNPs from an online repository.
.P
This manual page must be insufficient. Please use the help option for a
quick reminder of the options of p-link or turn to its home page with
the online documentation or the downloadable manual. 

.SH SEE ALSO
.BR http://pngu.mgh.harvard.edu/~purcell/plink

.SH AUTHOR
plink was written by Shaun Purcell <plink@chgr.mgh.harvard.edu>
.PP
This manual page was written by Steffen Moeller <moeller@debian.org>,
for the Debian project (but may be used by others).
